Piattaforme e Open Standard Stampa
Scritto da Administrator   
Mercoledì 11 Ottobre 2006 05:22

Joomla! funziona su qualsiasi piattaforma incluso Windows, Linux, molte versioni Unix e la piattaforma Apple OS/X. Joomla! gira con PHP e database MySQL per la gestione dinamica dei contenuti.

I requisiti minimi richiesti sono:

  • Apache 1.x, 2.x o versioni superiori
  • PHP 4.3 o versioni superiori
  • MySQL 3.23 o versioni superiori
Consente inoltre di funzionare su piattaforme server alternative come Windows IIS - a condizione che il supporto PHP e MySQL - ma questi richiedono ulteriori configurazioni per Joomla! - siano installate e operative.
Ultimo aggiornamento Lunedì 05 Novembre 2007 00:07
 

Questo sito utilizza cookie, anche di terze parti, per migliorare la tua esperienza e offrire servizi in linea con le tue preferenze. Chiudendo questo banner, scorrendo questa pagina o cliccando qualunque suo elemento acconsenti all’uso dei cookie. To find out more about the cookies we use and how to delete them, see our privacy policy.

I accept cookies from this site.

EU Cookie Directive Module Information